Bug 241281 - sysutils/bkpupsd: Fix MASTER_SITES, Take MAINTAINER'ship
Summary: sysutils/bkpupsd: Fix MASTER_SITES, Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Rene Ladan
URL:
Keywords: buildisok, easy, patch
Depends on:
Blocks:
 
Reported: 2019-10-15 19:26 UTC by Chris Hutchinson
Modified: 2019-11-24 21:11 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly?


Attachments
svn diff for sysutils/bkpupsd - updates MAINTAINER MASTER_SITES (663 bytes, patch)
2019-10-15 19:26 UTC, Chris Hutchinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2019-10-15 19:26:36 UTC
Created attachment 208349 [details]
svn diff for sysutils/bkpupsd - updates MAINTAINER MASTER_SITES

sysutils/bkpupsd

This port was unmaintained and slated for removal.
The attached svn diff provides MAINTAINER and MASTER_SITES
to fix that.

Thanks!

--Chris
Comment 1 commit-hook freebsd_committer 2019-11-01 17:56:26 UTC
A commit references this bug:

Author: rene
Date: Fri Nov  1 17:56:06 UTC 2019
New revision: 516257
URL: https://svnweb.freebsd.org/changeset/ports/516257

Log:
  sysutils/bkpupsd: over to new volunteer

  PR:		241281
  Submitted by:	Chris Hutchinson
  MFH:		2019Q4

Changes:
  head/sysutils/bkpupsd/Makefile
Comment 2 commit-hook freebsd_committer 2019-11-24 21:10:45 UTC
A commit references this bug:

Author: rene
Date: Sun Nov 24 21:10:17 UTC 2019
New revision: 518362
URL: https://svnweb.freebsd.org/changeset/ports/518362

Log:
  MFH: r516257

  sysutils/bkpupsd: over to new volunteer

  PR:		241281
  Submitted by:	Chris Hutchinson

  Approved by:	portmgr (implicit)

Changes:
_U  branches/2019Q4/
  branches/2019Q4/sysutils/bkpupsd/Makefile